/*
Theme Name: D4D Theme Child
Theme URI: http://www.d4designstudios.com
Description: D4D  Child is a child theme of D4D Visual Builder, created by D4D Team
Author: D4D Team
Author URI: https://www.d4designstudios.com/
Template: d4d-theme
Version: 1.0.0
Text Domain: d4d-textdomain
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


html,
body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}


/* CUSTOM CSS */

/* Header Search Icon */
.elementor-search-form--skin-full_screen .elementor-search-form__toggle i {
	background-color: transparent !important;
}

.d4d-header-icons .elementor-search-form--skin-full_screen .elementor-search-form__toggle i:before {
	content: url('https://www.optune.de/wp-content/uploads/2021/03/icons8-search.svg') !important;
}

/* Main header */

/* Humburger icon */ 
#hummenu .elementor-menu-toggle .eicon-menu-bar:before {
	position: absolute;
	-ms-transform: translate(0, -43%);
	transform: translate(0, -43%);
	content: url('https://www.optune.de/wp-content/uploads/2021/03/stripes-menu.svg');
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.5s linear;
	z-index: 10;
}
#hummenu .elementor-menu-toggle.elementor-active .eicon-menu-bar:before {
	position: absolute;
	content: url('https://www.optune.de/wp-content/uploads/2021/03/humcross.svg');
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.5s linear;
	z-index: 10;
}
#hummenu .menu-item a.elementor-item {
    border-bottom: 1px solid rgba(255,255,255,0.4);
}
.logo img {
	transition: all 0.5s ease;
}
.d4d-menu{
    -webkit-transition: background-color 0.35s ease!important;
    -o-transition: background-color 0.35s ease!important;
    transition: background-color 0.35s ease!important;
}
.d4d-menu.elementor-sticky--effects > .elementor-container {
    min-height: 70px!important;
}

.d4d-menu > .elementor-container {
    -webkit-transition: min-height 1s ease!important;
    -o-transition: min-height 1s ease!important;
    transition: min-height 1s ease!important;
}

.elementor-nav-menu li.menubtn { display: none !important; }

/*Login Header Menu Bar */

.meinoptunebtn .elementor-button-icon.elementor-align-icon-left {
    font-size: 24px;
    line-height: 0;
    position: absolute;
    left: 20px;
    top: 5px;
}

/* Humburger icon */ 
#hummenu.loginh .elementor-menu-toggle .eicon-menu-bar:before {
	position: absolute;
	-ms-transform: translate(0, -43%);
	transform: translate(0, -43%);
	content: url('https://www.optune.d4dcloud.com/wp-content/uploads/2022/07/stripes-menu-white.svg');
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.5s linear;
	z-index: 10;
}
#hummenu.loginh .elementor-menu-toggle.elementor-active .eicon-close:before {
	position: absolute;
	content: url('https://www.optune.de/wp-content/uploads/2021/03/humcross.svg');
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.5s linear;
	transform: translateY(-50%);
	z-index: 10;
}

#hummenu.loginh .menu-item a.elementor-item {
	border-bottom: 0 !important;
}
.mobile-toplogo,
.mobile-bottomlogo,
.onlymobile {
	display: none !important;
}

.zuruckzu a {
	padding-top:30px !important;
}
/** Responsive **/
@media only screen and (max-width: 1024px) {
	/* D4D custom dropdown menu */
	.d4d-menu .elementor-nav-menu--dropdown .elementor-nav-menu {
		width: 80%;
		max-width: 800px;
		margin: 0 auto;
	}
	.d4d-menu nav.elementor-nav-menu--dropdown {
		margin:0;
		position: fixed !important;
		width: 100vw !important;
		height: 100vh !important;
		/*background-color: rgba(0,0,0,0.83) !important;*/
		background-color: rgba(64, 96, 175, 0.93) !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		z-index: 10;
	}

	.d4d-menu .elementor-menu-toggle {
		z-index: 9999;
	}

	.d4d-menu .elementor-nav-menu--dropdown .elementor-item-active {
		background: none;
	}

	.d4d-menu .elementor-nav-menu--dropdown .elementor-nav-menu a {
		transition: all 0.23s ease-in-out;
	}
	.d4d-menu .elementor-nav-menu--dropdown .elementor-nav-menu a:hover {
		background-color: #fff;
	}

	.d4d-menu .elementor-nav-menu--dropdown .elementor-nav-menu li:last-child a {
		border-bottom: none !important;
	}

	.d4d-menu .elementor-nav-menu--dropdown .mb-show {
		display: block !important;
	}
	.d4d-menu .elementor-nav-menu--dropdown ul {
		width: 40%;
	}
	.d4d-menu .elementor-nav-menu--dropdown ul li a {
		color: #fff!important;
	   background-color: transparent !important;
	}
	.d4d-menu .elementor-nav-menu--dropdown ul li a.elementor-item-active {
		color: #cf4520!important;
	}
	
	.d4d-menu .elementor-nav-menu--dropdown .sub-menu {
		background: #4060AE;
		text-align: center;
	}
	.sub-menu>li:first-child a:after {
		display: none;
	}
	.elementor-6 .elementor-element.elementor-element-5e4a8f3 .elementor-menu-toggle {
    	margin-left: auto;
	    margin-right: 40px;
	}
	.elementor-menu-toggle { padding: 0 !important;}
	.elementor-nav-menu li.menubtn { display: block !important; }
}



.pins_title {
	width: 110px !important
}

.subheader {
	background-position: center center !important;
}




.gform_wrapper.gravity-theme .gfield textarea,
.gform_wrapper.gravity-theme .gfield input,
.gform_wrapper.gravity-theme .gfield select {
    border: 1px solid #4060AF;
    background-color: #EEF1F8;
    color: #373a3c;
    vertical-align: middle;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.gform_wrapper label,
.gform_wrapper.gravity-theme .gfield_label {
	color: #4060AF;
	font-size: 18px !important;
	font-weight: 300 !important;
}
.gform_wrapper button, .gform_wrapper input[type=submit] {
    background-color: #CF4520;
    border: none;
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    border-radius: 5px;
    padding: 15px 25px;
}

.gform_wrapper button:hover, .gform_wrapper input[type=submit]:hover {
    background-color: #4060AF;
    border: none;
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    border-radius: 5px;
    padding: 15px 25px;
}

.gform_wrapper.gravity-theme .gfield {
	margin-bottom: 10px;
}

.gfield_required.gfield_required_custom {
	display: none !important;
}

.privacypage p {
	font-weight: 300;
	font-size: 18px;
}
.privacypage h6 {
	font-size:18px;
}
.privacypage h6,
.privacypage a,
.privacypage strong {
	color: #4060AF;
}

.privacypage .elementor-widget-container p:last-child {
	margin-bottom:0 !important;
}

.privacypage .jet-table__head {
	display: none;
}

/* -------------------------------------------------
 * Custom Logins Page Feature CSS 
 -------------------------------------------------- */
/* Custom Password Form CSS */
.d4d_custom-password-form {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1140px;
	text-align: center;
	padding: 40px 0;
}
.d4d_custom-password-form .pass-form-logo img {
	max-width:50%;	
}

.d4d_custom-password-form [type=submit] {
	font-family: "Museo Sans", Sans-serif;
    font-weight: 500;
    background-color: #4060AF;
	color:#ffffff !important;
    padding: 12px 12px 12px 12px;
	border:0;
}

.d4d_custom-password-form [type=submit]:focus,
.d4d_custom-password-form [type=submit]:hover {
	background-color:#CF4520;
	outline: none;
	color:#ffffff !important;
}

/** Responsive **/
@media only screen and (max-width: 475px) {
	.mobile-toplogo,
	.mobile-bottomlogo,
	.onlymobile {
		display: block !important;
	}
	
	.mobile-toplogo a { margin-bottom:50px; }
	.mobile-bottomlogo a { margin-top:50px; }
	.loggedinheader > .elementor-container {
		 -webkit-box-align: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
	}
}